/**********************************************************************
 *
 * File :     os.h
 *
 * Abstract : Function prototypes for all OS specific functions
 *
 **********************************************************************
 *
 * This file is a product of Criterion Software Ltd.
 *
 * This file is provided as is with no warranties of any kind and is
 * provided without any obligation on Criterion Software Ltd. or
 * Canon Inc. to assist in its use or modification.
 *
 * Criterion Software Ltd. will not, under any
 * circumstances, be liable for any lost revenue or other damages arising
 * from the use of this file.
 *
 * Copyright (c) 1995 Criterion Software Ltd.
 * All Rights Reserved.
 *
 * RenderWare is a trademark of Canon Inc.
 *
 ************************************************************************/
void  OsShowCameraImage(void);
void  OsBeginCameraUpdate(RwCamera *camera);
void  OsError(char *string, ...);
int   OsOpen(void);
int   OsInit(void);
void  OsTidy(void);
void  OsDisplayScore(int dead, int left);
RwInt32 OsMaxCameraWidth(void);
RwInt32 OsMaxCameraHeight(void);
RwInt32 OsMaxScreenWidth(void);
RwInt32 OsMaxScreenHeight(void);
